const { getThemeVariables } = require("ant-design-vue/dist/theme");

module.exports = Object.assign(
  getThemeVariables({
    dark: true,
  }),
  {
    "primary-color": "#E88B00",
    // "component-background": "#ffffff",
    "select-clear-background":"transparent",
    "tree-title-height": "32px",
    "modal-content-bg": "#262626",
  }
);
